
D4Science Infrastructure - Incident #9676

Workspace get folder link not recognising Admin role in VRE Folders

Sep 13, 2017 11:46 AM - Massimiliano Assante

Status: Closed Start date: Sep 13, 2017

Priority: Normal Due date: Sep 22, 2017

Assignee: Francesco Mangiacrapa % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

I want to generate a folder link on a subfolder in Workspace > VRE Folders > BlueBridgeProject > Meetings > Project Meetings

where I am not the owner of the folder (Jessica Michel is) but I am the Administrator of the whole BlueBridgeProject VRE Folder, I

cannot do it although I am the Admin, see screenshot attached.

History

#1 - Sep 13, 2017 11:49 AM - Valentina Marioli

- Status changed from New to In Progress

#3 - Sep 13, 2017 04:16 PM - Valentina Marioli

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

The issue has been fixed portlet side, because an administrator (not owner) could create a folder link just for the shared root.

The fix will be released in gCube 4.6.1.
